/*max-width: 1750px - START*/
@media (max-width: 1750px) {

}

/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {

}

/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {

}

/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {

}

/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*1. Info block  - START*/
    .careers .join-us {
        flex-direction: column-reverse;
        padding: 30px 0 70px 0;
    }
    .careers .join-us .text {
        width: 100%;
        padding: 0;
    }
    .careers .join-us .text .title {
        font-size: 36px;
        margin-bottom: 35px;
    }
    .careers .join-us .text a.link {
        font-size: 16px;
    }
    .careers .join-us .text .spacer {
        height: 40px;
    }
    .careers .join-us .image {
        width: 100%;
        min-height: 300px;
        margin-bottom: 50px;
    }
    /*1. Info block  - END*/
}

/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {

}

/*max-width: 767px - END*/